» Ubuntu » パッケージ

Error

two or more packages specified (libisoburn-doc lucid)